/**
 * Created by willian batista on 30/01/16.
 */


var UtilDate = function() {
};

UtilDate.prototype.formatDateJava = function(data, mascara){
	return new java.text.SimpleDateFormat(mascara).format(data);
};

UtilDate.prototype.parseStringToDateJava = function(dataString, mascara){
	return new java.text.SimpleDateFormat(mascara).parse(dataString);
};